/* $Id: DesktopFolderView.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.reasoning_web.desktop.swingui.view;

import javax.swing.ImageIcon;

@SuppressWarnings("serial")
public class DesktopFolderView extends DesktopElementView{
	@Override
	protected ImageIcon getImageIcon() {
		return new ImageIcon("./icons/folder.gif");
	}
	@Override
	public boolean isFolder() {
		return true;
	}
}
